#wa-compimage-mqa1mbyo1dsjamavwg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-mqa1mbyn1dsj9o93eo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-mqa1mbyn1dsj9o93eo>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mqa1mbyn1dsj9o93eo>.wa-container-vspacer {height:0px;}
#wa-comptext-m5zoccnt1dpu2xn0n4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:12px 0px 10px 10px;}
#wa-comptext-mqa1mbyo1dsjakmgow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:2px 10px 2px 10px;}
#wa-comptext-mqa1mbyo1dsjamdlvk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:20px 10px 10px 15px;}
#wa-comptext-padwrapper-mqa1mbyo1dsjakmgow {padding:0px 0px 10px 0px;}
#wa-container-mqa1mbyn1dsjamuneo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mqa1mbyn1dsjamuneo>.row>.clearfix {margin-bottom:0px;}
#wa-container-mqa1mbyn1dsjamuneo>.wa-container-vspacer {height:0px;}
#wa-row-m5zoc5rs1dpu2fitqo {margin:0px 0px;}
#wa-row-m5zoc5rs1dpu2fitqo>div {padding: 0px 0px;}
#wa-row-mqa1mbyn1dsj9nuqkg {margin:0px 0px;}
#wa-row-mqa1mbyn1dsj9nuqkg>div {padding: 0px 0px;}
#wa-row-mqa1mbyn1dsj9o7k80 {margin:0px 0px;}
#wa-row-mqa1mbyn1dsj9o7k80>div {padding: 0px 0px;}
#wa-row-mqa1mbyo1dsj9nurn4 {margin:0px 0px;}
#wa-row-mqa1mbyo1dsj9nurn4>div {padding: 0px 0px;}
#wa-row-mqa1mbyo1dsj9nv6og {margin:0px 0px;}
#wa-row-mqa1mbyo1dsj9nv6og>div {padding: 0px 0px;}
#wa-sub-container-mqa1mbyn1dsjamr6yo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#f054ca;padding:0px 0px 0px 0px;}
#wa-sub-container-mqa1mbyn1dsjamr6yo>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mqa1mbyn1dsjamr6yo>.wa-container-vspacer {height:0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-comptext-mqa1mbyo1dsjakmgow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:2px 10px 2px 10px;}
#wa-comptext-padwrapper-mqa1mbyo1dsjakmgow {padding:0px 0px 10px 0px;}
#wa-row-m5zoc5rs1dpu2fitqo {margin:0px 0px;}
#wa-row-m5zoc5rs1dpu2fitqo>div {padding: 0px 0px;}
#wa-row-mqa1mbyn1dsj9nuqkg {margin:0px 0px;}
#wa-row-mqa1mbyn1dsj9nuqkg>div {padding: 0px 0px;}
#wa-row-mqa1mbyn1dsj9o7k80 {margin:0px 0px;}
#wa-row-mqa1mbyn1dsj9o7k80>div {padding: 0px 0px;}
#wa-row-mqa1mbyo1dsj9nurn4 {margin:0px 0px;}
#wa-row-mqa1mbyo1dsj9nurn4>div {padding: 0px 0px;}
#wa-row-mqa1mbyo1dsj9nv6og {margin:0px 0px;}
#wa-row-mqa1mbyo1dsj9nv6og>div {padding: 0px 0px;}
#wa-sub-container-mqa1mbyn1dsjamr6yo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
}
@media (min-width: 992px){
#wa-comptext-mqa1mbyo1dsjakmgow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:2px 10px 2px 10px;}
#wa-comptext-padwrapper-mqa1mbyo1dsjakmgow {padding:0px 0px 10px 0px;}
#wa-row-m5zoc5rs1dpu2fitqo {margin:0px 0px;}
#wa-row-m5zoc5rs1dpu2fitqo>div {padding: 0px 0px;}
#wa-row-mqa1mbyn1dsj9nuqkg {margin:0px 0px;}
#wa-row-mqa1mbyn1dsj9nuqkg>div {padding: 0px 0px;}
#wa-row-mqa1mbyn1dsj9o7k80 {margin:0px 0px;}
#wa-row-mqa1mbyn1dsj9o7k80>div {padding: 0px 0px;}
#wa-row-mqa1mbyo1dsj9nurn4 {margin:0px 0px;}
#wa-row-mqa1mbyo1dsj9nurn4>div {padding: 0px 0px;}
#wa-row-mqa1mbyo1dsj9nv6og {margin:0px 0px;}
#wa-row-mqa1mbyo1dsj9nv6og>div {padding: 0px 0px;}
#wa-sub-container-mqa1mbyn1dsjamr6yo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
}
@media (min-width: 1200px){
#wa-comptext-mqa1mbyo1dsjakmgow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:2px 10px 2px 10px;}
#wa-comptext-padwrapper-mqa1mbyo1dsjakmgow {padding:0px 0px 10px 0px;}
#wa-row-m5zoc5rs1dpu2fitqo {margin:0px 0px;}
#wa-row-m5zoc5rs1dpu2fitqo>div {padding: 0px 0px;}
#wa-row-mqa1mbyn1dsj9nuqkg {margin:0px 0px;}
#wa-row-mqa1mbyn1dsj9nuqkg>div {padding: 0px 0px;}
#wa-row-mqa1mbyn1dsj9o7k80 {margin:0px 0px;}
#wa-row-mqa1mbyn1dsj9o7k80>div {padding: 0px 0px;}
#wa-row-mqa1mbyo1dsj9nurn4 {margin:0px 0px;}
#wa-row-mqa1mbyo1dsj9nurn4>div {padding: 0px 0px;}
#wa-row-mqa1mbyo1dsj9nv6og {margin:0px 0px;}
#wa-row-mqa1mbyo1dsj9nv6og>div {padding: 0px 0px;}
#wa-sub-container-mqa1mbyn1dsjamr6yo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
}
